?PNG

   IHDR   9   9   ???   	pHYs     ??  8UiTXtXML:com.adobe.xmp     <?xpacket begin="锘? id="W5M0MpCehiHzreSzNTczkc9d"?>
<x:xmpmeta xmlns:x="adobe:ns:meta/" x:xmptk="Adobe XMP Core 5.6-c138 79.159824, 2016/09/14-01:09:01        ">
   <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
      <rdf:Description rdf:about=""
            xmlns:xmp="http://ns.adobe.com/xap/1.0/"
            xmlns:dc="http://purl.org/dc/elements/1.1/"
            xmlns:photoshop="http://ns.adobe.com/photoshop/1.0/"
            xmlns:xmpMM="http://ns.adobe.com/xap/1.0/mm/"
            xmlns:stEvt="http://ns.adobe.com/xap/1.0/sType/ResourceEvent#"
            xmlns:tiff="http://ns.adobe.com/tiff/1.0/"
            xmlns:exif="http://ns.adobe.com/exif/1.0/">
         <xmp:CreateDate>2024-11-28T13:44:40+08:00</xmp:CreateDate>
         <xmp:ModifyDate>2024-11-28T13:45:13+08:00</xmp:ModifyDate>
         <xmp:MetadataDate>2024-11-28T13:45:13+08:00</xmp:MetadataDate>
         <xmp:CreatorTool>Adobe Photoshop CC 2017 (Windows)</xmp:CreatorTool>
         <dc:format>image/png</dc:format>
         <photoshop:ColorMode>3</photoshop:ColorMode>
         <xmpMM:InstanceID>xmp.iid:d7c2d4f6-5cfc-a040-b73b-023f1445eea2</xmpMM:InstanceID>
         <xmpMM:DocumentID>xmp.did:d7c2d4f6-5cfc-a040-b73b-023f1445eea2</xmpMM:DocumentID>
         <xmpMM:OriginalDocumentID>xmp.did:d7c2d4f6-5cfc-a040-b73b-023f1445eea2</xmpMM:OriginalDocumentID>
         <xmpMM:History>
            <rdf:Seq>
               <rdf:li rdf:parseType="Resource">
                  <stEvt:action>saved</stEvt:action>
                  <stEvt:instanceID>xmp.iid:d7c2d4f6-5cfc-a040-b73b-023f1445eea2</stEvt:instanceID>
                  <stEvt:when>2024-11-28T13:45:13+08:00</stEvt:when>
                  <stEvt:softwareAgent>Adobe Photoshop CC 2017 (Windows)</stEvt:softwareAgent>
                  <stEvt:changed>/</stEvt:changed>
               </rdf:li>
            </rdf:Seq>
         </xmpMM:History>
         <tiff:Orientation>1</tiff:Orientation>
         <tiff:XResolution>720000/10000</tiff:XResolution>
         <tiff:YResolution>720000/10000</tiff:YResolution>
         <tiff:ResolutionUnit>2</tiff:ResolutionUnit>
         <exif:ColorSpace>65535</exif:ColorSpace>
         <exif:PixelXDimension>57</exif:PixelXDimension>
         <exif:PixelYDimension>57</exif:PixelYDimension>
      </rdf:Description>
   </rdf:RDF>
</x:xmpmeta>
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                            
<?xpacket end="w"?>?E    cHRM  z%  ??  ?  ?  u0  ?  :?  o?_?  ?DATx诩?{?wU?k?{?瞎w钐m?m?Z@JM?ey?R??!?&$?!h??渊(立?iy,C?l轸E??锾?_畿s鳋?爝y茏堠茭?L钌>g稞[???2缓失?鲛??}?sЬF宠T???o亏m??\珂ê=???w}??揩j?7徘
竖vqXP镢*?t锨~??活?民?8?s ?|??羿{Gc+吓??L!???P受醑8蜷W^橱楚?>?O?啄?\< ?DG4??QZ跑|v毳w讳?YxO/8爝~?秫??zb镥4[?.s?+血留檗?笙??????8裱;?笤G>Bq??J??DR鲤f	ピW?R?A台T?Pj???????q阐?<vf禚?^~1??B(W8?dJｅ?8sg绡y蔗煽<5耻~瘌??旃?9虞??i?F????谐&?W踞妍>跣Ｓ???u煅鲞T僭?>M%恕?)?\id??锪{蚣A#/(?<?οE??F!?y寝?N?8tqs?'f?9zB?0"f3?Xc椭d?B9剐n?]8?┓???!13"
? y#29?l~熹?gi蠃,撞9)+#FR{??充?fC??Y号 
璀27F???蕃X2?/7jWQ*@C?T*???%?-????G@#F?!梭?g9??N)脐?27Y?aD???~n?殡神'N?;ｂ	oW?T X椰3CM????$?=bc@F ?hL钭?Bａ?_^碳?x0K????t?腠?I"???吲 单EjE?%散;?裎T?vI?F? U??熘j?MA??T?	炖?T?GkW)Ag菸???Q?A?,宸???照??m$$猃?Y?j兴??L???????F,?鲸?O	?\3%ZF???ko?Dd?才r7FwUY?x_;k?xC尊??)?o钋SHl$.喻????鸽??,-w轸J?芋?!椿?w?????J?]返z??"ヵ??t?à?	|???A??)X?|?n???S??蜘?d?Rv??檗淆趟?筐?晰?>??po>愁ES偕?z\y?;乘?8^???????掺?H?啧??z?睡]h/?Ψ]?G?撄?l?1nfc-e1??雷  ?[螵~?丈?+??N|镝?风?0.?%S??ZN???>??惩j?58sb?燠縻3Ggガ=C置b?{鲦??u_? n?4,	*?"?n???趿????o???欢m?v? %???0<<?
^?q??o6?~f┿?]?????~??W劲笤??3IkviJ4A$??0cC?p鸬;拥m??M?巛tP寰?g>?5Geo???AB??>??觑?絷;?r?&????$?怏H?X?\??嫔?掣?*?cI+J?3鲑????v?窥裸讹帏?7b?p{??G
????&舶=?3??Ⅲ??2_M??俳涣l??曩?Al%??Z:?l?:n?R????U?cl?S$?Q???.?R'??8.?G4?2?Sbq?诤(??<&5~???4TL胴?%?_Vq俚Qo;??Q?烦?! ?E??s距r*?6??`3?'?串^??n绾[,???0F??F?u???> N译="q?3孳剔?S洲1?vD?;?v泵???.3?荛3?'??'z?[??缈?,-U祢z锌狷+锕h"?]?u?(;	??接??t镐蹲\?_??o??D[Pq$c???杉&Δ?n?&!y?QV]建倩[?i?&?m?,头y淞c4Z?\t ~?ホ??诏k??!kAgz??酒#O统k????眵~??e?^W?}???=-?K'?c?竽g?O敌诺?????[皮O$????2??)/w??歌披鹎槛?~蹇?憾S??(1稹???H??@???9永???v.????怿奉教??^w杨??Z[}岔???D?1|?}??? ?|D?鹛L?;^诏v~?u臌?f?Mz#?殖??^??I?? &2H?A?d?壕????鱿禹?>?t{cL穰??? Td悦? Q?zJ捕_+摹?Q?}?魂~哳胴E?V蛰q?@DSi?D?4> ??	b?XJ?\4U?2??"?Mz???i~?73gO巡H??猓?IO??x岁)Y=? ?)Grl5RT???K藁F?? ???d??
?be⒅?ZVgSI?Z7????8柝)?凸受z?zk3???Q$??,eゅ奖?@i???R6?3?谌铽dr`aC垩灾褚???Gf??H? h41T??mQ于职}?φ僵??_??m=Nol5??懿)?u-KHY??P?`^lX浦?锎???M??*毹|n?c??S?>???:??@????oB$?q??璋露挺;+苋r??La)@H???HH?? ?q?,??EG%??JhUf???&厶zv? ??R]P??﹄??%?C]?-??
u?耵9o????洇席??h???^??玳??????j????JU肠(x榘\E^~}y|湎}仪QD\?O楗{?华觖.um缍?}?t?	秫??芥?fnW娶?2C??&1赈攻钺??C份???央y?E(ＱYm?-??_?j?凰]舣??{伽谊┍?筲[o?奎?胯朗??努?w????狒)??	?K??@V?琐6?丢埏溟?s??w>>?咿($???I?%*9*-P'????烨Z7?{??ц?.??
?2?3l?N2~?N}??q???RV?掘?C板┹??bh???d??氍h?觚O?>????苁Ⅶ致?a1???IA\X鳄5G&???0猱驳?8Y?Yщ鲛??O?{?s暴*邰獍?2<A%$p!1TihA跖/弑w"幻+d!'????P%??W脐?馓?O?寨??跫?i}?0商?=B0T??@??@Ds~0:
)e??埠? d?v?FT??f?贤/??浒?d@?(⒏P类卮-&楝???F蓦
Yy????ㄜ??∷?墁.?c)?裟m{&%b"??')I-/????[?#*???0?6????????/L*Q!`R箐y!?薷???b???㈦??.a?访煺F?	t扎?躲?i`??Y?/C:#'???h???；m?UIo??4??~1	T臂|?x?H?瞰沧?兢rtdR9?3C?殖??备<G?4??情!??察?僦@菸巢]??AiN??J}さ酬???鲮}????D氓Nv??N?2??忿r眙楣3涛娘?:癍??.?璋?n??w譬\q?碱?AKb????y?呓?XV???4RDc瞿池?????x?7?1=鳘?3?J?鸷?黄匐c?n?\??g?欲魄v}???[嫣K?r??e? 1㈥YX^謇稆????'?莫坠?摞{?'?????m=????oI:庵?K$ ??????蛙~?_?G?块?C>P?[?*洫Rx洚??祸蓣?漪+??p?y???殛k鞫??均,f.?Q?????6蓦?耍?耜锿c?坎??骺o砉??oQ|)HD?良.`?JR－?.?瘐g哪肼焓臁_?SW紧? ????'    IEND?`?